Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
corretta istallazione dei driver ATI
#1
Buon giorno.
Ho letto,visitando il sito della Debian, che la mia scheda video una ATI Radeon 9550,aggiornando i driver,potrebbe ottenere gli effetti Compiz 3D.Il link è:http://guide.debianizzati.org/index.php/Installazione_driver_proprietari_Ati
Vorrei sapere,come si fa,da terminale,a passare da sudo a#.
Nella descrizione della pag.su indicata,dopo il primo comando:$ uname -r il secondo comando inizia con:# aptitude install linux-headers-<risultato del comando precedente>
Come si entra nel terminale con il segno root?
Ho provato a dare sudo al posto del # ma non succede niente!
Cita messaggio
#2
http://wiki.ubuntu-it.org/AmministrazioneSistema/Sudo
Un titolo ben azzeccato attira l'attenzione degli esperti in quel campo, fa risparmiare tempo a voi, aumenta la probabilità di successo.
Cita messaggio
#3
Dai uno sguardo:

http://www.geekfalcon.com/09/installare-...linux-1618
Cita messaggio
#4
(17-01-2012, 16:09 )Antonio_Cantaro Ha scritto: Dai uno sguardo:

http://www.geekfalcon.com/09/installare-...linux-1618
Buona sera Prof.
Da procedimento indicato dal link su citato,dal terminale,alla fine del comando #chmod 777 ati-driver-*.run
Non succede niente.
Poi al comando #./ati-driver-*run
dopo aver scaricato ina serie di puntini alla fine ricevo questa comunicazione
Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.38-13-generic; make sure that the version is being
correctly set by --iscurrentdistro
Removing temporary directory: fglrx-install.z8bqvE

quando chiudo il terminale mi dice che c'è un operazione in corso.Ho aspettato una decina di minuti e poi ho forzato l'uscita.
Prima di fare questa procedura,dovevo eliminare tutti i reposity ATI e fglrx??
Grazie

Pof.Buon giorno.
Nella Pag. ATI scaricando i driver che riguardano la mia scheda video,alla fine mi da questa comunicazione:

Installazione automatizzata e driver video per X. Org 6.7, 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, o 7.4

I driver supportano solo sopra inglese.
Il driver video richiede POSIX memoria condivisa sia abilitato sul sistema.
Kernal pacchetto Fonti non è più necessario se Header pacchetto kernel è installato.
Pacchetti 32-bit deve essere installato per 64-bit i driver Linux per installare o di lavoro.

* Questi siti sono risorse della comunità, e non sono supportati da o affiliata con AMD in alcun modo.
Ho visto nel gestore pacchetti,che diversi pacchetti con la dicitura POSIX non sono abilitati.
Se li abilito,provoco danni ad altre funzioni?

Cita messaggio
#5
(17-01-2012, 10:38 )patel Ha scritto: http://wiki.ubuntu-it.org/AmministrazioneSistema/Sudo
Grazie Patel,
ora so come entrare nel terminale come root

Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)